body {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: white;
		line-height: 14px;
		font-weight: bold;
 		margin: 0;
		padding: 0;
		background-image: url(' ');
		background-size: cover;
		background-position: top center;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-color: DarkSlateGray;

}
p{
		font-family: Arial, Helvetica, sans-serif;
		color: white;
		font-size: 15px;
		font-weight: bold;
}
.title {
		font-family: Arial, Helvetica, sans-serif;
  		font-size: 22px;
		line-height: 34px;
		font-weight: bold;
		color: white;
}
.subtitle {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		line-height: 22px;
		font-weight: bold;
  		color: white;
}
.header {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 34px;
		font-weight: bold;
		color: white;
}
.date {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold;
		color: white;
}
.date-small{
		color: white;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
}
.style1 {
		font-size: 14px;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		color: white;
}
.style2 {
		font-size: 16px;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		color: white;
}		
.style3inv {
		font-size: 1px;
		color: FFCC66;
}
.myButton {
	-moz-box-shadow: 3px 4px 0px 0px #105ba6;
	-webkit-box-shadow: 3px 4px 0px 0px #105ba6;
	box-shadow: 3px 4px 0px 0px #105ba6;
	background-color:#ffffff;
	-moz-border-radius:21px;
	-webkit-border-radius:21px;
	border-radius:21px;
	display:inline-block;
	cursor:pointer;
	color:#105ba6;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	padding:1px 5px;
	text-decoration:none;
}
.myButton:hover {
	background-color:#ffb300;
}
.myButton:active {
	position:relative;
	top:1px;
}

a:link {	color:SteelBlue; text-decoration:none; background-color:White; font-weight:bold; }
a:visited { 	color:SteelBlue; text-decoration:none; background-color:FloralWhite; font-weight:bold; }
a:hover { 	color:White; text-decoration:none; background-color:#ffb300; font-weight:bold; }
a:active { 	color:White; background-color:SteelBlue; font-weight:bold; }